<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2516m100" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory by Item, Effectivity Unit and Warehouse (whwmd2516m100)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view for each item the effectivity units and the warehouses in which these effectivity units are stored. You can also view the inventory for each effectivity unit and warehouse. The total available inventory of the item's effectivity units is also displayed.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd216.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd216.effn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Effectivity Unit</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000304" role="glossary">effectivity unit</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd216.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">warehouse</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd216.qhnd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory on Hand</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000330" role="glossary">inventory on hand</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>SSA ERP updates the inventory on hand if items are received or issued.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>SSA ERP automatically updates the overall inventory on hand for each item throughout all warehouses. The overall inventory on hand is displayed in the <GUIRef href="/baanerp/tc/ibd/tcibd1500s100" role="session">Item Inventory (tcibd1500s100)</GUIRef> session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd216.qblk"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Blocked</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000331" role="glossary">inventory on hold</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>SSA ERP automatically updates the overall inventory on hold for each item throughout all warehouses. The overall inventory on hold is displayed in the <GUIRef href="/baanerp/tc/ibd/tcibd1500s100" role="session">Item Inventory (tcibd1500s100)</GUIRef> session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd216.qord"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory on Order</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000332" role="glossary">inventory on order</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>SSA ERP automatically updates the overall inventory on order for each item throughout all warehouses. The overall inventory on order is displayed in the <GUIRef href="/baanerp/tc/ibd/tcibd1500s100" role="session">Item Inventory (tcibd1500s100)</GUIRef> session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd216.qall"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Allocated</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000309" role="glossary">allocated inventory</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>SSA ERP automatically updates the overall allocated inventory for each item throughout all warehouses. The overall allocated inventory is displayed in the <GUIRef href="/baanerp/tc/ibd/tcibd1500s100" role="session">Item Inventory (tcibd1500s100)</GUIRef> session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">inventory unit</Link> in which the inventory quantities are expressed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
